<?php

include 'api.php';

// ARGUMENTOS: DID
if (isset($argv[1])) {
    $result = $magnusBilling->create('did', [
        "did" => $argv[1],
    ]);

    if ($result['success'] == 1) {
        print("[201] OK id=" . $result['rows'][0]['id']);
    } else {
        print("[409] ERROR Ya existe una cuenta con mismo usuario.");
    }
} else {
    print("[404] ERROR No se han introducido todos los parámetros necesarios.");
}
